What’s new in Woo Shortcodes Kit?

The version 2.0.2 includes some fixes and compatibility updates. Also is ready to work with the new WordPress v.5.9.3 and WooCommerce v.6.4.1

 

  • UPDATED Edit-account template, a solution has been applied to solve an undefined variable problem when displaying user data.
  • UPDATED English template
  • UPDATED Spanish translation

 

  • COMPATIBLE with WordPress 5.9.3
  • COMPATIBLE with WooCommerce 6.4.1
  • COMPATIBLE with Woo Shortcodes Kit PRO 1.1.9
  • COMPATIBLE with Easy My Account Builder 1.0.9
  • COMPATIBLE Compatible with Php 7.4